<template>
    <b-modal hide-footer hide-header-close id="registroAlcaldia">
        <template v-slot:modal-title>Registro de Alcaldia</template>
        <template v-slot:default>
            <b-container fluid >
                <b-row class="row">
                    <b-col cols="12" md="12">
                        <router-link class="nav-link a" :to="'/registro/alcalde'">
                                <button type="" id="login" class="btn btn-block btn-modal">Alcalde</button>
                        </router-link>
                        <router-link class="nav-link a" :to="'/registro/sec_despacho'">
                                <button type="" id="login" class="btn btn-block btn-modal">Secretaria de Despacho</button>
                        </router-link>
                        <router-link class="nav-link a" :to="'/registro/aux_secretaria'">
                                <button type="" id="login" class="btn btn-block btn-modal">Auxiliar de Secretaria</button>
                        </router-link>
                        <router-link class="nav-link a" :to="'/registro/archivo'">
                                <button type="" id="login" class="btn btn-block btn-modal">Usuario de Archivo</button>
                        </router-link>
                    </b-col>
                </b-row>
            </b-container>
        </template>
    </b-modal>
</template>

<script>
    export default {
                        
    }
</script>

<style lang="scss">

.btn-modal {
    background-color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    margin-bottom: 14px;
    text-decoration: none;
}
.btn-modal:hover {
    border: 3px solid #97BF45;
    background-color: #fff;
    color: #000;
}

</style>